---
references:
- id: Boulanger-LewandowskiModeling2012
  accessed:
    - year: 2014
      month: 5
      day: 22
  author:
    - family: Boulanger-Lewandowski
      given: Nicolas
    - family: Bengio
      given: Yoshua
    - family: Vincent
      given: Pascal
  citation-key: Boulanger-LewandowskiModeling2012
  container-title: 29th International Conference on Machine Learning
  event-title: 29th International Conference on Machine Learning
  issued:
    - year: 2012
      month: 6
      day: 27
  title: >-
    Modeling Temporal Dependencies in High-Dimensional Sequences: Application to
    Polyphonic Music Generation and Transcription
  type: paper-conference
  URL: http://arxiv.org/abs/1206.6392

- id: BownContinuousTime2006
  accessed:
    - year: 2015
      month: 1
      day: 5
  author:
    - family: Bown
      given: Oliver
    - family: Lexer
      given: Sebastian
  citation-key: BownContinuousTime2006
  collection-number: '3907'
  collection-title: Lecture Notes in Computer Science
  container-title: Applications of Evolutionary Computing
  editor:
    - family: Rothlauf
      given: Franz
    - family: Branke
      given: Jürgen
    - family: Cagnoni
      given: Stefano
    - family: Costa
      given: Ernesto
    - family: Cotta
      given: Carlos
    - family: Drechsler
      given: Rolf
    - family: Lutton
      given: Evelyne
    - family: Machado
      given: Penousal
    - family: Moore
      given: Jason H.
    - family: Romero
      given: Juan
    - family: Smith
      given: George D.
    - family: Squillero
      given: Giovanni
    - family: Takagi
      given: Hideyuki
  ISBN: 978-3-540-33237-4 978-3-540-33238-1
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 652-663
  publisher: Springer Berlin Heidelberg
  title: >-
    Continuous-Time Recurrent Neural Networks for Generative and Interactive
    Musical Performance
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/11732242_62

- id: BriotDeep2020
  accessed:
    - year: 2020
      month: 2
      day: 5
  author:
    - family: Briot
      given: Jean-Pierre
    - family: Pachet
      given: François
  citation-key: BriotDeep2020
  container-title: Neural Computing and Applications
  container-title-short: Neural Comput & Applic
  DOI: 10.1007/s00521-018-3813-6
  ISSN: 1433-3058
  issue: '4'
  issued:
    - year: 2020
      month: 2
      day: 1
  language: en
  page: 981-993
  title: 'Deep learning for music generation: challenges and directions'
  type: article-journal
  volume: '32'

- id: DielemanEnd2014
  accessed:
    - year: 2016
      month: 7
      day: 19
  author:
    - family: Dieleman
      given: Sander
    - family: Schrauwen
      given: Benjamin
  citation-key: DielemanEnd2014
  container-title: >-
    2014 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2014.6854950
  event-title: >-
    2014 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  issued:
    - year: 2014
  page: 6964–6968
  publisher: IEEE
  title: End to end learning for music audio
  type: paper-conference
  URL: >-
    http://www.redes.unb.br/lasp/files/events/ICASSP2014/papers/p7014-dieleman.pdf

- id: LuoDeep2016
  author:
    - family: Luo
      given: Yi
    - family: Chen
      given: Zhuo
    - family: Hershey
      given: John R.
    - family: Roux
      given: Jonathan Le
    - family: Mesgarani
      given: Nima
  citation-key: LuoDeep2016
  container-title: arXiv:1611.06265 [cs, stat]
  issued:
    - year: 2016
      month: 11
      day: 18
  title: >-
    Deep Clustering and Conventional Networks for Music Separation: Stronger
    Together
  type: article-journal
  URL: http://arxiv.org/abs/1611.06265

- id: SarroffMusical2014
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Sarroff
      given: Andy M.
    - family: Casey
      given: Michael
  citation-key: SarroffMusical2014
  issued:
    - year: 2014
  publisher: 'Ann Arbor, MI: Michigan Publishing, University of Michigan Library'
  title: Musical audio synthesis using autoencoding neural nets
  type: paper-conference
  URL: http://www.smc-conference.org/smc-icmc-2014/papers/images/VOL_2/1411.pdf

- id: SigtiaHybrid2015
  accessed:
    - year: 2016
      month: 12
      day: 22
  author:
    - family: Sigtia
      given: Siddharth
    - family: Benetos
      given: Emmanouil
    - family: Boulanger-Lewandowski
      given: Nicolas
    - family: Weyde
      given: Tillman
    - family: Garcez
      given: Artur S.
      dropping-particle: d'Avila
    - family: Dixon
      given: Simon
  citation-key: SigtiaHybrid2015
  container-title: >-
    2015 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  issued:
    - year: 2015
  page: 2061–2065
  publisher: IEEE
  title: A hybrid recurrent neural network for music transcription
  type: paper-conference
  URL: http://ieeexplore.ieee.org/xpls/abs_all.jsp?arnumber=7178333

- id: SturmMachine2018
  accessed:
    - year: 2018
      month: 9
      day: 7
  author:
    - family: Sturm
      given: Bob L.
    - family: Ben-Tal
      given: Oded
    - family: Monaghan
      given: Úna
    - family: Collins
      given: Nick
    - family: Herremans
      given: Dorien
    - family: Chew
      given: Elaine
    - family: Hadjeres
      given: Gaëtan
    - family: Deruty
      given: Emmanuel
    - family: Pachet
      given: François
  citation-key: SturmMachine2018
  container-title: Journal of New Music Research
  DOI: 10.1080/09298215.2018.1515233
  ISSN: 0929-8215
  issue: '0'
  issued:
    - year: 2018
      month: 9
      day: 3
  page: 1-20
  title: 'Machine learning research that matters for music creation: A case study'
  type: article-journal
  volume: '0'

- id: SunComposing2016
  author:
    - family: Sun
      given: Zheng
    - family: Liu
      given: Jiaqi
    - family: Zhang
      given: Zewang
    - family: Chen
      given: Jingwen
    - family: Huo
      given: Zhao
    - family: Lee
      given: Ching Hua
    - family: Zhang
      given: Xiao
  citation-key: SunComposing2016
  container-title: arXiv:1611.05416 [cs]
  issued:
    - year: 2016
      month: 11
      day: 16
  title: >-
    Composing Music with Grammar Argumented Neural Networks and Note-Level
    Encoding
  type: article-journal
  URL: http://arxiv.org/abs/1611.05416

- id: WalderModelling2016
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Walder
      given: Christian
  citation-key: WalderModelling2016
  container-title: arXiv:1606.01368 [cs]
  issued:
    - year: 2016
      month: 6
      day: 4
  title: 'Modelling Symbolic Music: Beyond the Piano Roll'
  type: article-journal
  URL: http://arxiv.org/abs/1606.01368

- id: WalderSymbolic2016
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Walder
      given: Christian
  citation-key: WalderSymbolic2016
  container-title: arXiv:1606.02542 [cs]
  issued:
    - year: 2016
      month: 6
      day: 8
  title: Symbolic Music Data Version 1.0
  type: article-journal
  URL: http://arxiv.org/abs/1606.02542

- id: WyseAudio2017
  accessed:
    - year: 2017
      month: 7
      day: 24
  author:
    - family: Wyse
      given: L.
  citation-key: WyseAudio2017
  container-title: >-
    Proceedings of the First International Conference on Deep Learning and
    Music, Anchorage, US, May, 2017 (arXiv:1706.08675v1 [cs.NE])
  event-title: First International Conference on Deep Learning and Music
  issued:
    - year: 2017
      month: 6
      day: 28
  title: >-
    Audio Spectrogram Representations for Processing with Convolutional Neural
    Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1706.09559

- id: YuDeep2017
  author:
    - family: Yu
      given: Haizi
    - family: Varshney
      given: Lav R.
  citation-key: YuDeep2017
  container-title: >-
    Proceedings of International Conference on Learning Representations (ICLR)
    2017
  event-title: International Conference on Learning Representations (ICLR) 2017
  issued:
    - year: 2017
  title: >-
    Towards deep interpretability (MUS-ROVER II): learning hierarchical
    representations of tonal music
  type: paper-conference

- id: ZukowskiGenerating2017
  author:
    - family: Zukowski
      given: Zack
    - family: Carr
      given: Cj
  citation-key: ZukowskiGenerating2017
  container-title: 31st Conference on Neural Information Processing Systems (NIPS 2017)
  issued:
    - year: 2017
  title: 'Generating Black Metal and Math Rock: Beyond Bach, Beethoven, and Beatles'
  type: paper-conference
...
